Atlassian Confluence < 7.4.17 / 7.5.x < 7.13.7 / 7.14.x < 7.14.3 / 7.15.x < 7.15.2 / 7.16.x < 7.16.4 / 7.17.x < 7.17.4 の XSS (CONFSERVER-79476)

critical Nessus プラグイン ID 163307